Bug 207574 - [XEN]Fails to boot fc6 test3 IA32 guest with 2048MB mem size
[XEN]Fails to boot fc6 test3 IA32 guest with 2048MB mem size
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
Martin Jenner
:
Depends On:
Blocks: 418441
  Show dependency treegraph
 
Reported: 2006-09-21 13:53 EDT by Zhao Yunfeng
Modified: 2008-02-26 18:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:25:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zhao Yunfeng 2006-09-21 13:53:47 EDT
Description of problem:
I cannot boot fc6 test3 IA32 guest with 2048MB mem size.
It crashed when booting up.
Here is log info in qemu.log:


domid: 146
qemu: the number of cpus is 2
shared page at pfn:7ffff, mfn: 421b1
buffered io page at pfn:7fffd, mfn: 421b3
char device redirected to /dev/pts/0
False I/O request ... in-service already: 0, pvalid: 0, port: 0, data: 0, 
count: 0, size: 0
False I/O request ... in-service already: 0, pvalid: 0, port: 0, data: 0, 
count: 0, size: 0
Failed allocation for dom 146: 2048 pages order 0
Failed to populate physmap

Version-Release number of selected component (if applicable):


How reproducible:
1. specify 2048M mem for a fc6 test3 ia32
2. create the guest

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rik van Riel 2007-03-26 16:28:55 EDT
Is this an ia32 host?

Is this fully virt (HVM) or paravirt?

Does this still happen in the latest RHEL5 tree?
Comment 2 Matthew Miller 2007-04-06 13:27:13 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Red Hat Bugzilla 2007-07-24 19:58:10 EDT
change QA contact
Comment 4 Chris Lalancette 2008-02-26 18:25:51 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.